@charset "utf-8";
/* CSS Document */
/*==================================================
スライダーのためのcss
===================================*/
.slider_2 {
  display: flex;
  align-content: center;
  overflow: hidden;
  height: 200px;
  /*width:166px;スライダー内の画像を横幅100%に*/
}
.slider_2 li {
  margin-right: 20px;
  list-style: none;
}
.slider_2 li:last-child {
  margin-right: 0;
}
.slider_2 img {
  height: 166px;
  width: 166px;
  /*z-index: 1;  画像を前面に */
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider_2 .slick-slide {
  margin: 0;
  /*margin:17px 10px;スライド左右の余白調整*/
}
/*========= レイアウトのためのCSS ===============*/
.slider_2 ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}